// import { request, config } from '@/utils/request'
import { request2, config2 } from '@/utils/axios'

/**
 * 反馈意见
 * @param {Object} data
 */
 export function insertOpinion(data) {
    return request2({
      url: `${config2.baseUrl}app-api/opinion/insertOpinion`,
      method: 'post',
      data: data
    })
  }